
#centerpane
{
	background-color:#FFFFFF; 
	display:table-cell; 
}

#datapane
{
	text-align:left; 
}

.filterdiv
{
  border:1px solid black; margin-top:10px; padding:10px; padding-top:0; 
}

.footer
{
	float: left;
	width: 100%; 
	margin-top: 20px;
	margin-left: -120px;
}

#menupane
{
  background-color:#333333;
  height:25px; 
  left:0; 
  overflow:hidden;
	top:0; 
	width:100%;
	margin:0px;
}

#menupane a:hover {
  color: #333333;
}

#menupane a:active {
  color: #333333;
}

#menupane a:link {
  color: #333333;
}

#menupane a:visited {
  color: #333333;
}

#middlepane
{
	background-color:#FFFFFF; 
	display:block; 
	height:5px; 
}

#popFilter {color: #484540; font-family: Arial,Helvetica,sans-serif;border:0 none; margin: 0; outline: 0 none; padding: 0}
#popFilter H1 { color: #00A6C4;}
#popFilter #contentPrimary { width: 720px; float: left;}
#popFilter #contentPrimary .gutter {padding: 10px 0px 0 0;margin-left: 10px;}
#popFilter #wrapCollection label{font-size: 1em;}
#popFilter #wrapCollection input{width: 500px;text-align: left; font-size: 1em;font-family: Arial,Helvetica,sans-serif;}
#popFilter #wrapCollection .buttonBar{margin-left: 120px;width: 290px;text-align: left;}
#popFilter #wrapSectionPrimary .gutter, #wrapSectionSecondary .gutter {line-height: 20px;}

#popWin {color: #484540; font-family: Arial,Helvetica,sans-serif;}
#popWin H1 { color: #00A6C4;}
#popWin #contentPrimary { width: 510px; float: left;}
#popWin #contentPrimary .gutter {padding: 10px 0px 0 0;margin-left: 10px;}
#popWin #wrapCollection td.label{width: 120px;text-align: right;font-weight: bold;padding-top: 5px;vertical-align: top;}
#popWin #wrapCollection td.field{width: 300px;text-align: left;}
#popWin #wrapCollection td.field input{width: 290px;text-align: left;}
#popWin #wrapCollection td.checkfield input{width: 20px;align: left;}
#popWin #wrapCollection td.field textarea{width: 290px;height: 5em;text-align: left;}
#popWin #wrapCollection .buttonBar{margin-left: 120px;width: 290px;text-align: left;}

#toppane
{
	background-color:#FFFFFF; 
	padding-left:0; 
	text-align:left; 
}

#toppane a:hover
{
	color:#FFFFFF; 
}

#toppane a:active
{
	color:#FFFFFF; 
}

#toppane a:link
{
	color:#FFFFFF; 
}

#upperdiv
{
	background-color:#FFFFFF; 
	padding:8px; 
	width:75%;
}

#imgLayer {
 z-index:1001;
 position:absolute;
 top:10;
 bottom:10;
 left:10;
 width:100%;
 height:100%;
 background:transparent url("/MWEBgraphics/transparentw75.png") repeat;
 visibility:hidden;
 text-align: center;
}

#mainImg {
  max-height: 640px;
  max-width: 640px;
  vertical-align: middle;
}

#imgDescript {
  width: 900px;
  height: 50px;
  margin-left: auto ;
  margin-right: auto ;
}
 
#imgPanel {
 width: 900px;
 height: 900px;
 background:transparent url("/MWEBgraphics/transparentw55.png") repeat;
 margin-left: auto ;
 margin-right: auto ;
 margin-top: 30px ;
}

#imgClose {
 float:right;
 height: 20px;
 width: 20px;
 border: 1px solid black;
 text-align: center;
}

#imgClose a {
  font-size:130%; padding:0; display:inline-block; font-weight: bold; color: #000;
}

#imgClose .exit{background-image:url("/MWEBgraphics/button_exitViewer.png"); background-position:0 0;background-repeat:no-repeat; padding-right:90px;}

#wrapImg {margin-top: 20px;height:650px; width:100%}
#wrapImg ul{list-style: none outside none;margin:auto; width:780px; text-align:center;vertical-align: middle;}
#wrapImg ul li{display : inline}
#wrapImg ul li.navButton{width:35px;height:35px;padding:12px 12px 12px 12px; margin: 0 10px}


#vidLayer {
 z-index:1000;
 position:absolute;
 top:10;
 bottom:10;
 left:10;
 width:940px;
 height:700px;
 background:transparent url("/MWEBgraphics/transparent75.png") repeat;
 visibility:hidden;
 text-align: center;
 }
 
#vidURL {
 width: 800px;
 margin-left: auto ;
 margin-right: auto ;
 margin-top: 30px ;
}

#vidStart {
 width: 100px;
 height:100px;
 margin-left: auto ;
 margin-right: auto ;
 margin-top: 250px ;
}

#vidClose {
 position:absolute;
 width:100%;
 top:650px;
 left:10px;
 text-align: center;
 height: 50px;
}

#vidClose a 
{
  font-size:130%; padding:8px 0 18px 10px; display:inline-block; font-weight: bold; color: #FFF;
}

#vidClose .exit{background-image:url("/MWEBgraphics/button_exitViewer.png"); background-position:0 0;background-repeat:no-repeat; padding-right:90px;}


#wrapLogon div.buttonBar {width:320px;margin-top:20px}
#wrapLogon div.login {margin-right: 10px; padding: 5px; width: 70px; float: left; background-color: #0D6FC0; color: #FFFFFF; text-align: center}
#wrapLogon div.cancel {padding: 5px; width: 80px; float: left; background-color: #0D6FC0; color: #FFFFFF; text-align: center}
#wrapLogon div.login a{font-weight:bold}
#wrapLogon div.login a:link {color: #FFFFFF; cursor: pointer}
#wrapLogon div.login a:active {color: #FFFFFF; cursor: pointer}
#wrapLogon div.login a:visited {color: #FFFFFF; cursor: pointer}
#wrapLogon div.login a:hover {color: #FFFFFF; cursor: pointer}
#wrapLogon div.cancel a{font-weight:bold}
#wrapLogon div.cancel a:link {color: #FFFFFF; cursor: pointer}
#wrapLogon div.cancel a:active {color: #FFFFFF; cursor: pointer}
#wrapLogon div.cancel a:visited {color: #FFFFFF; cursor: pointer}
#wrapLogon div.cancel a:hover {color: #FFFFFF; cursor: pointer}

#accordion h3:hover {cursor:pointer}
#accordion div.buttonBar {margin-left: 140px; width:320px; height: auto;}

#accordion div.buttonBar a{background: none repeat scroll 0 0 #0D6FC0;margin:0;border: 1px solid #FFFFFF; color: #FFFFFF;display: block;float: left;font-size: 13px;font-weight: bold;height: 100%;padding: 10px 10px;text-decoration: none;text-indent: 0;}
#accordion div.buttonBar a:hover {background-color:#cf234d;color:#FFFFFF; font-weight:bold}

.browseList{list-style: none outside none; padding 0; margin: 0}
.browseList li {list-style: none outside none; padding:0; font-weight: bold}
.browseList li a {text-decoration: none; font-weight: bold}
.browseList li a:link {text-decoration: none; cursor: pointer; color: #cf234d}
.browseList li a:active {text-decoration: none; cursor: pointer; color:#cf234d }
.browseList li a:hover {text-decoration: underline; cursor: pointer; color: #00A6C4}
#browseLetters {list-style: none outside none;margin:0px 0px 15px 0px;font-size: 120%; font-weight: bold}
#browseLetters li{display: inline; margin: 0}
#browseLetters li a {text-decoration: none;color: #2A616A;font-size: 120%; font-weight: bold; cursor: pointer;padding: 0 10px 0 0}
#browseLetters li a:link {text-decoration: none;}
#browseLetters li a:active {text-decoration: none;}
#browseLetters li a:visited {text-decoration: none;}
#browseLetters li a:hover {color: #cf234d; text-decoration: none;}

li.menu1Item {margin:0}
#collectionNav div.navItems {width:100%}
#collectionNav ul {list-style: none outside none;padding:0;margin:0;width:100%}
#collectionNav ul li.menu1Item a{background: none repeat scroll 0 0 #0D6FC0;margin:0;border-bottom: 1px solid #FFFFFF; color: #FFFFFF;display: block;float: none;font-size: 13px;font-weight: bold;height: 100%;padding: 10px 10px;text-decoration: none;text-indent: 0;}
#collectionNav ul li.menu1Item a:hover {background-color:#cf234d;color:#FFFFFF; font-weight:bold}

#collectionNav li.menu_selected {background-color:#cf234d;color:#FFFFFF;padding:5px; font-weight:bold}
#collectionNav li.submenu {background-color:#FFFFFF;color:#000000;padding:5px; font-weight:bold}
#collectionNav li.menu2Item a {color: #000000}
#collectionNav li.selected a {color: #cf234d}
#collectionNav li.menu2Item a:hover {color: #cf234d}
#collectionNav li.menu2Item {padding-left:10px; max-width:190px}
#collectionNav li.menu2Item a:link {text-decoration:none; color:#000000}
#collectionNav li.menu2Item a.selected:link {font-style: italic}
#collectionNav li.menu2Item a:visited {text-decoration:none; color:#000000}
#collectionNav li.menu2Item a:hover {text-decoration:underline; color:#cf234d;}
#collectionNav li.menu3Item {padding-left:10px; max-width:190px}
#collectionNav li.menu3Item a{text-decoration:none; color:#cf234d; font-weight: bold}
#collectionNav li.menu3Item a.selected:link {font-style: italic}
#collectionNav li.menu3Item a:hover {text-decoration:underline;}

#ssGroupListItems {list-style: none outside none;padding:0;margin:0;width:100%}
#ssGroupListItems li.menu2Item {padding-left:10px; width:100%}
#ssGroupListItems li.menu2Item a:link {text-decoration:none; color:#000000}
#ssGroupListItems li.menu2Item a.selected:link {font-style: italic}
#ssGroupListItems li.menu2Item a:visited {text-decoration:none; color:#000000}

#wrapCredits {width: 100%; float: left; margin-top: 20px; border-top: 1px solid #0D6FC0}
#wrapCredits div.credits {width: 35%; max-width: 35%; float: left}
#wrapCredits div.creditsText {width: 65%; max-width: 65%; float: left; margin-top: 40px}

#imageViewerControls {float:left; border-bottom:dotted 2px #c6c6c6; padding-bottom:15px; margin-bottom:20px; overflow:hidden;}
#imageViewerControls a{padding:8px 0 18px 10px; display:inline-block; }
#imageViewerControls .exit{background-image:url("/MWEBgraphics/button_exitViewer.png"); background-position:0 0;background-repeat:no-repeat; padding-right:71px;}
#imageViewerControls .save{background-image:url("/MWEBgraphics/button_saveView.png"); background-position:0 0;background-repeat:no-repeat; padding-right:46px;}
#imageViewerControls .print{background-image:url("/MWEBgraphics/button_printView.png"); background-position:0 0;background-repeat:no-repeat; padding-right:50px;}
#imageViewerControls .arrange{background-image:url("/MWEBgraphics/button_arrange.png"); background-position:0 0;background-repeat:no-repeat; padding-right:55px;}
#imageViewerControls .remove{background-image:url("/MWEBgraphics/button_removeAll.png"); background-position:0 0;background-repeat:no-repeat; padding-right:40px;}
#imageViewerControls .help{background-image:url("/MWEBgraphics/button_help.png"); background-position:0 0;background-repeat:no-repeat; padding-right:38px;}

#imageViewingArea{clear:left;}
#imageViewingArea{position:relative;}
.imageWrapper{ background:#f5f5ef; border:1px solid #414141;}
.iw_header{clear:both; background:#414141; padding:3px 0 3px 5px; overflow:hidden;}
.iw_body{padding:10px; overflow:hidden;}

.expandPanel p{font-size:120%; padding-bottom:10px; float:left; clear:both;}
.expandPanel {float:left; clear:both; background-image:url('../co_img/icon_expand.gif'); background-repeat: no-repeat; background-position:0 0; padding:4px 0 6px 30px; }
.expandPanel.open {background-image:url('co_img/icon_collapse.gif');  }
.expandPanel a{ width:auto; font-size:120%; }
.expandPanel dl{overflow:hidden;}
.expandPanel dt, .expandPanel dd{ font-size:120%; display:block; }
.expandPanel dd{padding-bottom:10px; margin-left:6em;}
.expandPanel dt{font-weight:bold; padding-right:4px; clear:left; float:left;}
.copyright{display:block; clear:left; width:auto;}
.expandPanel a.rchev{font-size:12px;}

div.closed {background-image:url('/mwebgraphics/down.gif'); background-repeat:no-repeat; height:20px; width:20px; padding:0; margin-top:4px}
div.open {background-image:url('/mwebgraphics/up.gif'); background-repeat:no-repeat; height:20px; width:20px; padding:0; margin-top:4px}

#MWebSRBody
{
  width:100%;
}

#MWebSRTitle h1{
  font-family:verdana;
  font-size:2em;
  margin-bottom:0px;
  padding: 0px;
}

#MWebSRTitle h2{
  font-family:verdana;
  font-size:1.4em;
  margin-top:0px;
  padding: 0px;
}

#MWebSRRefine {
  background-color:#EAEAEA;
}

#MWebSR UL {
  list-style: none outside none;
}

#MWebSR a:link {
  text-decoration: none;
  color: blue;
}

#MWebSR a:hover {
  text-decoration: underline;
  color: blue;
}

#descriptionArea {max-width: 290px; float: left}
#halfImageHolder {max-width: 400px; float: right; margin-left:10px}

#wrapTitle {margin-top:20px; margin-bottom: 20px; float: left; width: 100%}
#titleGraphic {float: left; margin: 0; width: 50%}
#backWrap {float: right; margin: 0; width: 50%; padding:0; text-align: right}
#srBack {float: right; width: 100%; padding:0; text-align: center; font-size:90%}
#srBack ul{list-style: none outside none;margin:auto 0 auto auto; width:220px; text-align:center; line-height: 40px}
#srBack ul li{display : inline;font-size:90%}
#srBack ul li a{padding:5px;color:#0D6FC0; text-decoration: none; font-weight: bold}
#srBack ul li a:hover{color:#cf234d;}
#srBack ul li.currentPage {font-weight:bold;padding-left:5px;padding-right:5px}
#srBack ul li.navButton{width:30px;height:30px;padding:8px 8px 8px 8px}
#srBack ul li.disabled{visibility:hidden}

.redLink a{color: #cf234d}

#wrapSectionPrimary .sectionA {
  width: 100%;
}

#wrapContentOuter {width: 100%; position:relative; margin-bottom: 20px}

#wrapContentOuter a {text-decoration: none;}

#wrapContentInner .sectionG {
	width: 220px;
	float: left;
	padding-left:20px;
	}
#wrapContentInner .sectionG .gutter {
  padding:0;
}

#contentPrimary {width:100%;float:left}
#contentPrimary h1 {font-size: 16px; }

.subsetList a {font-weight: bold; text-decoration: none; color:#cf234d}
.subsetList a:hover {font-weight: bold; text-decoration: underline; color:#cf234d}
                
#topPagerContainer{clear:left; padding-bottom:5px; padding-top: 5px; margin-bottom:8px; height:50px; width:100%;}
#topPagerContainer span.resultsSpan{display:block; float:right; line-height:28px; margin-bottom:8px; clear:left; font-size:140%; width:100%; text-align:right;}

#topPagerContainer div.filterBar {background-color:#cf234d; width:100%; padding-bottom: 5px; padding-top:3px; padding-left:5px; padding-right: 3px}
#topPagerContainer div.filterBar #sortFrm {width:*; float: left}
#topPagerContainer div.filterBar #sizeFrm {float: right}
#topPagerContainer div.filterBar a {text-decoration:none; color:#FFFFFF; font-weight: bold}
#topPagerContainer div.filterBar a:hover {text-decoration:underline; color:#cf234d;}
#topPagerContainer div.filterBar label {text-decoration:none; color:#FFFFFF; font-weight: bold}


#searchResultsTargetWrapper {margin-top:10px; width:100%}
#searchResultsTargetWrapper ul{margin:0px; padding:0px; width:100%}
#searchResultsTargetWrapper h2{width: 100%}
#searchResultsTargetWrapper .resultTypeTitle{float: left; width:100%}

.floatRight {float:right; padding:0 0 10px 10px;}

.floatLeft {float:left; padding:0px 0px 0px 0px;}
.floatLeftNoPad {float:left; padding:0}
.checkLabel {float:left; padding:4px 5px 0}

#sourceSearch div.floatLeft{float:left; padding:0; margin:0;}
#sourceSearch label.floatLeft{float:left; padding:0; margin:0;max-width:130px}

.searchWrapInner {float:left; width: 100%; margin-left:140px}

#slider-range {max-width:500px; margin-left:140px; margin-top:10px; height: 5px;}
.inputField {width:500px;}
.inputFieldShort {width:250px;}
.fieldLabel {width:120px;padding-top:5px; font-weight: bold}
.dateInput { width:3em; margin-right: 0.8em; padding: 0px 7px 0px 3px; color:#000000;float:left}
.inputSelect{border: 1px solid #C6C6C6; float: left; margin-right: 3px; padding: 3px; width: 500px;}

.searchResultsRow{float:left;margin-bottom:20px;}
.searchResultsRow h2{color:#0074a6;font-weight:normal!important;font-family : Arial, Helvetica, sans-serif; font-size:160%; text-transform:none;}
.searchResultsRow h2 a{color:#0074a6;text-decoration : none;}
.searchResultsRow h2 a:hover{color:#0074a6;text-decoration : underline;}
.collectionsResultsGrid .searchResultsRowImage {width: 300px; height:220px;float: left}
.collectionsResultsGrid .searchResultsRowImage .thumbImage {max-width: 200px; max-height: 200px; margin: auto}

.searchResultsRowInner{float:left;padding-top:3px;max-width:300px;font-size:12px}
.searchResultsRowInner img{float:left;padding: 5px 10px 0px 0px;}
.searchResultsRowInner p{float:left;color:#4a4a4a;width:500px;line-height:18px;}
.searchResultsRowInner a{color:#cf234d; float:left; display:block; clear:both;}
.searchResultsRowInner a:hover{color:#cf234d; text-decoration: underline}
#faveGroups .searchResultsRowInner a{color:#cf234d;font-weight: bold; float:left; display:block; clear:both;}
.searchResultsRowInner p a{float:none;}/*Cleanup - Replace with: floatNone*/
.searchResultsRowInner h3 a{float:none; color:#0074a6; font-size:140%; font-weight:bold;}
.collectionsResultsList ul li {list-style-type:none;}
.collectionsResultsList .searchResultsRowInner {float:left; padding:0;}
.collectionsResultsList .searchResultsRowInner dl{color: #4A4A4A;float:left; font-size: 140%;line-height: 18px;width: 500px;}
.collectionsResultsList .searchResultsRowInner dt,.collectionsResultsList .searchResultsRowInner dd{float:left;}
.collectionsResultsList .searchResultsRowInner dd{width:400px;}
.collectionsResultsList .searchResultsRowInner dt{width:100px; font-weight:bold; }
.collectionsResultsList .searchResultsRowInner div.noWrap {width:100%; float:left }
.collectionsResultsList .searchResultsRow{overflow:hidden; margin-bottom:8px; border-bottom:1px solid #c6c6c6;width:100%;padding-bottom: 8px}
.collectionsResultsList .searchResultsRow img{margin-right:15px; border:1px solid #c6c6c6}
.collectionsResultsList .searchResultsRowImage {width: 80px; height:80px;float: left}
.collectionsResultsGrid ul li{float:left; width:160px; position:relative; list-style-type:none; border:1px solid #EFEFEF;padding:0px;margin:5px;}
.collectionsResultsGrid .searchResultsRowImage {margin-left: 5px}
.collectionsResultsGrid .searchResultsRowInner {margin:0px 5px 5px 5px; width:150px;}
.collectionsResultsGrid .searchResultsRowInner h3 a{font-size:140%; position:relative; width:160px;  word-wrap: break-word;}
.collectionsResultsGrid .searchResultsRowInner dl{display:none;}
.collectionsResultsGrid .searchResultsRowInner div.noWrap {display: block; height: 1.1em; line-height: 1.1em; font-size: 0.9em; float:left; width:100%; text-overflow:ellipsis;margin-bottom:4px; overflow:hidden}
.collectionsResultsGrid .searchResultsRowInner div.twoLine {display: block; height: 2.5em; font-size: 0.9em; float:left; width:100%; text-overflow:ellipsis;margin-bottom:3px; overflow:hidden}
.collectionsResultsGrid .searchResultsRow {padding:0;height:380px;max-height:380px;overflow-y:hidden; overflow-x:hidden}
#faveGroups .searchResultsRow {padding:0 5px 0 0;height:200px;max-height:280px;overflow-y:hidden; overflow-x:hidden}
.collectionsResultsGrid .searchResultsRow a{float:left;}
.collectionsResultsGrid .searchResultsRow img{border:0px solid #c6c6c6; margin-bottom:5px; margin-left: auto; margin-right:auto; clear:left;}
.collectionsResultsGrid .searchResultsRow div.groupImage{width: 80px; height: 80px; float:left}
.collectionsResultsGrid .searchResultsRow img.groupthm{max-width: 80px; max-height: 80px; margin: auto}
.hide {display:none}
.prchev-old{background-image:url("/MWEBgraphics/next_red.png"); background-position:0 0;background-repeat:no-repeat;}
.plchev-old{background-image:url("/MWEBgraphics/prev_red.png"); background-position:0 0;background-repeat:no-repeat;}
.rchev{background-image:url("/MWEBgraphics/next_red.png"); background-position:0 0;background-repeat:no-repeat;}
.lchev{background-image:url("/MWEBgraphics/prev_red.png"); background-position:0 0;background-repeat:no-repeat;}

.resultsBoxCount{float:right;color:#4a4a4a;font-size:140%;}
.searchBottom{float:left;width:100%;margin-top:15px;margin-bottom: 50px; padding-top:10px;
text-align : center;
}
.searchBottom ul{list-style: none outside none;margin:0 auto; width:100%; text-align:center; line-height: 40px;}
.searchBottom ul li{display : inline;font-size:140%; margin: 0;}
.searchBottom ul li a{padding:5px;color:#4a4a4a;text-decoration:none;}

.searchBottom ul li a:hover{color:#000000;}
.searchBottom ul li.currentPage {font-weight:bold;padding-left:5px;padding-right:5px}
.searchBottom ul li.navButton{width:40px;height:30px;}
.searchBottom ul li.prchev{background-image:url("/MWEBgraphics/next_red.png"); background-position:-5px -4px;background-repeat:no-repeat;padding-right:10px}
.searchBottom ul li.plchev{background-image:url("/MWEBgraphics/prev_red.png"); background-position:-5px -4px;background-repeat:no-repeat;padding-right:10px}
.searchBottom ul li.navButton2{width:30px;height:30px;padding:8px 8px 8px 8px;}
.searchBottom ul li.disabled{visibility:hidden;}

#socialMedia img {max-height: 30px}
#squareImageholder {display: flex; flex-direction: row;}
#squareImageholder .thumbImage {max-height:74px; max-width:74px; margin:1px; vertical-align: top;}
#squareImageholder .thumbImageHi {max-height:74px; max-width:74px; border:1px solid #cf234d; vertical-align: top; }
#squareImageholder .thumbCell {min-height:74px; min-width:74px;}
#squareImageholder .thumbCellm {max-height:74px; max-width:74px;}
#squareImageholder .fullRecImage {min-width: 460px; max-width:530px; margin:1px;margin-top: 2%; margin-right: 5%;}

#squareImageholderX .frimage {max-width:440px;}
#squareImageholder .altImages {width:100%; margin:1px;float:left;}
#squareImageholder #frimagepanel #captionInfo {font-size: 9px; width:100%; float:left; margin-top:4px;}
#squareImageholder #detailsContainer {flex: 1; }
#squareImageholderX #detailsContainerX {min-width:330px; display: block; width: auto; margin:1px;}
#squareImageholder #detailsContainer .details p.pHead {font-size: 1.2em; font-weight: bold;}
#squareImageholder #detailsContainer .details dt {font-weight: bold;}
#squareImageholder #detailsContainer .details dl {-webkit-margin-before: 0em;}

#halfImageHolder #captionInfo {font-size: 9px; width:100%; float:left; margin-top:4px;}


.toggle_container p {font-size: 10px}
.toggle_container p.head {font-size: 1.8em; padding-bottom: 20px; padding-top: 20px; line-height: 1.2em}
.toggle_container p.pHead {margin: 12px 0 10px 0; font-size: 12px; font-weight: bold}
.toggle_container .subhead {font-size: 1.4em; font-weight: bold}
.toggle_container .toggle_slice {width:710px;float:left;}

.frTab {float: left; width: 710px}

#thmPanel .thumbImage {max-height:74px; max-width:74px; margin:2px;vertical-align: middle}
#thmPanel a {padding:0}

/*DL, DT, DD TAGS LIST DATA*/
dl {
    margin-bottom:10px;
}
 
dl dt {float:left;clear:left;margin-right:10px;padding:0px;width:110px;}
dl dd {margin:0; padding:0px;float: left;clear: right;line-height: 1.5em; padding-bottom: 10px}

dl dt.wide {width: 400px; margin-left: 0px; font-weight:bold}
dl dd.wide {width: 400px; max-width:400px}

#descriptionWrap dl dd {margin-left: 15px}
.topNavLast {margin-left: 18px}
.pageSlice
{
  background-color:#FFFFFF; 
	padding:8px; 
	width:700px;
}


.as_label
{
	font-weight:bold; 
}

.df_heading
{
	font-size:14px; 
	font-weight:bold; 
	margin-top:10px; 
}

.df_title
{
	font-size:18px; 
	font-weight:bold; 
}

.fr_label
{
	font-size:12px; 
	font-weight:bold; 
	text-align:right; 
	vertical-align:top; 
}

.hilite { color:#00A6C4;font-weight:bold; }

.inline /* height ensures that IE/Win will give them enough space */
{
	color:#CC0000; 
	font-size:9pt; 
	font-weight:bold; 
	height:25px; 
	margin:0px;  
	text-align:center; 
	text-decoration:none;
	padding: 0px;
}

/*.inline, .main, .mainoff, .mainon
{
	background-color:#e0effa; 
	border:1px solid black; 
	font-size:12px; 
}

.main, .inline
{
	color:black; 
}

.main, .mainoff, .mainon
{
	display:block; 
	margin:10px 5px 0 5px; 
	text-align:center; 
	width:120px; 
}

.main, .mainoff, .mainon, .inline, .para
{
	background-color:#ffffff; 
	border:1px solid black; 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:11px; 
	font-weight:bold; 
	margin:0 5px 10px 5px; 
	padding:5px 10px; 
	text-decoration:none; 
}

.mainoff
{
	color:gray; 
}

.mainon
{
	color:red; 
}*/

.para
{
	color:black; 
	margin:3px 15px 0 10px; 
	padding:1px 10px; 
}

.results
{
	font-size:12px; 
}

.resultsnote
{
	font-size:10px; 
}

.xdf_emphasis
{
	font-weight:bold; 
}

.xdf_note
{
	font-size:12px; 
}

.xdf_subhead
{
	font-weight:bold; 
}

a.hierlink:link
{
	color:black; 
	text-decoration:none; 
}

a:active
{
	color:red; 
}

a:hover
{
	color:red; 
}

#subnav a:hover {
	color:#888;
}

#buttondiv
{
	margin-top:20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	background-color:#FFFFFF;
	color: #000000;
}

#buttondiv a 
{
  padding-left: 10px;
  padding-right: 10px;
}

table.general {border: 2px solid white; padding: 2px }
table.general td {padding: 2px}

table.results
{
	border:1px solid gray; 
	border-collapse:collapse; 
	margin:0; 
	padding:0; 
}

table.results th, table.results td
{
	padding:6px; 
}

table.results tr
{
	border:1px solid gray; 
}

th.left
{
	text-align:left; 
}

th.right
{
	text-align:right; 
}

td.favecontent {vertical-align:top; width:*; padding-left: 10px}
td.favecontent ul li {list-style-type:none;}

td.sidebar {border:2px solid gray; vertical-align:top; width:150px; padding:5px}

div.searchWrap{ width:100%; position:relative; overflow:hidden; height:2em;margin-bottom:10px; font-size: 12px}
div.searchWrap label {font-weight: bold}
div.searchWrap input.checkBox {margin-top: 6px}
div.collectionWrap{ width:100%; position:relative; overflow:hidden; margin-bottom:10px;}
.checkWrap{ width:160px; position:relative; overflow:hidden; margin-bottom:0px;}

div.searchWrapShort{ width:245px; position:relative; overflow:hidden; height:3.6em;}
div.toggle{margin: 0; border-bottom: 2px solid #0D6FC0; color:#0D6FC0; height: 20px;padding-top:4px}

hr.bottomBorder{float: left; color:#0D6FC0; width:100%}

div.toggleText {font-weight: bold;}


div.dataLabel
{

    float:left;
    font-weight:bold;
    margin-right:10px;
    margin-left: 15px;
    padding:0px;
    width:150px;
}
div.dataValue
{
    margin-left: 15px;
    padding:0px;
}


.top20 {margin-top:20px}

#wrapContentOuterH {visibility: hidden}

#searchDiv h3 {font-size: 12px; font-weight: bold}

#keyword_container {margin-bottom: 20px; overflow: hidden; font-size: 12px}
#keyword_container .searchWrap input { border: 6px; border-color: #c7c7c7; border-style: solid}
#keyword_container div.searchWrap{ width:100%; float:left; overflow:hidden; height:3.6em;margin-bottom:10px;}
#keyword_container div.buttonBar{ width:100%; float:left; margin-bottom:20px;}
#keyword_container a.search {padding-left:10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; text-align: center; color: #FFFFFF; background-color: #cd234c; font-size: 12px;}

#searchDiv div.buttonBar {margin-left: 120px; margin-bottom: 50px; width:320px; height: auto;}
#searchDiv div.buttonBar a.search {padding-left:30px; padding-right: 30px; padding-top: 5px; padding-bottom: 5px; text-align: center; color: #FFFFFF; background-color: #cd234c; font-size: 12px;}

.extra-bold {font-weight: bolder}

.chapter {padding-left: 0; margin-left: 0; width: 100%}
.chapterTitle {cursor: pointer; color: #cf234d}

div.main-focus {width: 650px; float:left}

img.starImage {max-height:180px;max-width:100%; margin: 0 auto; display:block; position:relative;}
div.highlightImage {min-height:180px;min-width:180px; max-height:180px;max-width:100%; width:100%; border: 1px solid #ccc; overflow:hidden;}

div.highlightImage a {
	display: block;
    overflow: hidden;
    height: 100%;
    width: 100%;
}
div.highlightTitle {padding-top: 5px;}

/* Custom Cleanup - TA */
h2 {font-family: 'Signika', sans-serif; font-size:20px;}
h3 {font-family:'Signika', sans-serif; font-size:18px;}
#contentPrimary h1 {font-family:'Signika', sans-serif; font-size:24px;}
.archive .li.searchResultsRow.object {display:inline-block; width:30%; margin:3%;}
.collectionsResultsGrid .searchResultsRow {padding:1.5%; margin:0.5%; width:260px; text-align:left;border:0 none; padding-bottom:0;}
.collectionsResultsGrid .searchResultsRowImage {margin-left:0; overflow:hidden; max-width:100%; max-height:180px; border:1px solid #ccc;}
.searchResultsRowImage .thumbImage {max-height:100%; max-width:100%; width:auto; height:auto; display:block;}
.container-interior-content .container-interior-content {width:100%; position:relative; padding-top:3em;}
.searchResultsRowImage {width:100%;}
.searchResultsRowImage a {display:block;position:relative;width:100%;height:100%;}
.searchResultsRowImage a img {display:block;width:auto;height:auto;}
.searchResultsRowInner div {font-weight:bold;}
.collectionsResultsGrid .searchResultsRowInner div.twoLine {font-size:14px; font-weight:normal; color:#525252;}
.collectionsResultsGrid .searchResultsRow a {font-weight:normal;}
.collectionsResultsGrid .searchResultsRowInner {width:100%;}
.collectionsResultsGrid .searchResultsRow {height:310px;}
.collectionsResultsGrid .searchResultsRowInner div.twoLine {height:auto;}
.collectionsResultsGrid .searchResultsRowInner div.noWrap {font-size:14px; font-family: 'Signika', sans-serif; font-weight: 300; text-transform:none;}
.collectionsResultsGrid .searchResultsRowInner div.noWrap:empty {display:none}
#topPagerContainer span.resultsSpan {font-size:100%;}
#searchResultsTargetWrapper .resultTypeTitle {    
	clear: both;
    height: auto;
    margin-top: 1em;
    overflow: auto;
    padding: 5px;
    font-size: 18px;
    font-weight: bold;
}
p {font-size:13px; line-height:1.5;}
#keyword_container .searchWrap input {border:1px solid #ccc; padding:5px;}
#searchDiv h3 {font-size:18px;}
.inputField {
    border: 1px solid ccc
    box-shadow: none;
    padding: 5px;
    resize: none;
}
div.searchWrap {height:auto;}
.inputSelect {height:20px;}
.fieldLabel, div.searchWrap label {font-weight:normal;}
#collectionNav ul li.menu1Item a {background:none repeat scroll 0 0 #B91649; text-align:center; font-weight:normal;}
div.main-focus {width:100%;}
div.focus {float:left}
div.focus {
    min-width: 210px;
    max-width: 260px;
    width: 260px;
    margin: 15px 35px;
}

#wrapContentOuter .highlightTitle a:hover {color:#CD234C}



#squareImageholder .fullRecImage img {width:100% !important; height:auto !important; max-width:100%;}
.details .pHead {font-family: 'DIN 1451 W01 Engschrift', sans-serif; font-size:30px !important;}
#squareImageholder #detailsContainer .details dl {width:100%; overflow:hidden; display:block;}
.details dd {width: 65%; font-size:14px;}
.details dt {width: 30%; min-width: 140px; font-size:14px;}
.frTab {
    float: none;
    width: 100%;
    padding-top: 10px;
    border-top: 1px solid #ccc;
    margin-top: 20px;
}
.frTab .toggle {display:none;}
#squareImageholder .thumbCell {
    width: 70px;
    height: 100px;
    display: block;
    overflow: hidden;
    padding: 0;
    float:left;
    margin:5px;
}
.altImages img, #squareImageholder .thumbImage {margin:0; padding:0; max-height:100%; max-width:100%;}
.toggle_container p {line-height:1.5; font-size:13px;}
#squareImageholder #detailsContainer .details p.pHead {font-family:'Signika', sans-serif;}
.toggle_container .toggle_slice {
    width: 100%;
    float: none;
}

span.floatRight.toggleListIcon {
	display:none;
}

div#subnav.item-interior-subnav {
	position:relative;
	z-index:3;
}

div.childref {font-weight:bold}

.item-interior-subnav a.active {color:#CF234D;}

div.container-interior-content {margin-bottom:75px;}

#subnav.item-interior-subnav.m-visible{
	color: #666;
	font-size: 18px;
	margin-bottom: 20px;
	padding: 5px 0;
	width: 100%;
	border:none;
}

#subnav.item-interior-subnav.m-visible select {
	width:100%;
	text-indent:25%;
}

.clickable {
	color: #CF234D;
}

.clickable:hover {
	cursor: pointer;
	text-decoration: underline;
}

.read-more-state {
  display: none;
}
.read-more-target {
  max-height: 5em;
  overflow-y: hidden;
  transition: .25s ease;
}
.read-more-target p{
  margin-bottom: 0;
}
.read-more-state:checked ~ .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}
.read-more-state ~ .read-more-trigger:before {
  content: 'Show more';
}
.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Show less';
}
.read-more-trigger {
  cursor: pointer;
  display: none;
  color: #CF234D;
  font-size: 13px;
  line-height: 2;
  border: 0;
}

.read-more-state2 {
  display: none;
}
.read-more-target2 {
  max-height: 4em;
  overflow-y: hidden;
  transition: .25s ease;
}
.read-more-target2 p{
	font-size: 14px;
  margin-bottom: 0;
}
.read-more-state2:checked ~ .read-more-target2 {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}
.read-more-state2 ~ .read-more-trigger2:before {
  content: 'Show more';
}
.read-more-state2:checked ~ .read-more-trigger2:before {
  content: 'Show less';
}
.read-more-trigger2 {
  cursor: pointer;
  display: none;
  color: #CF234D;
  font-size: 13px;
  line-height: 2;
  border: 0;
}